@media (max-width: 1645px) { 
  #header .header-body{
  margin-left:0px;
  margin-right:0px;
  padding-left:0px;
  padding-right:0px;
  }
  
  #header .header-body .center-area{
  padding-left:202px;
  }
  
  #header .logo a{    
  top:11px;
  }
  
  #header .logo.fixed a{
  margin-left:0px;   
  width:42px;  
  }
  
  #header.fixed .contacts .contact.main-phone{
  text-align:right;
  }
  
  .main-menu ul{
  padding-left:12px;
  padding-right:115px;
  }

  #header .top-menu ul li a{
  font-size:15px;
  }

}

@media (max-width: 1370px) {
  .get-out-trap .intro{
  padding-right:30px;
  }
  
  .get-out-trap .intro .title{
  font-size:40px;
  line-height:1.5em;
  }
  
  .get-out-trap .intro .action{
  margin-left:0px;
  }
  
  .get-out-trap .intro .action:after{
  width:200px;
  }
}



@media (max-width: 1200px) {    
  
  .main-menu ul li a{
  font-size:13px;
  padding-left:8px;
  padding-right:8px;
  }
  
  .main-menu ul li .submenu a{
  font-size: 15px;  
}
    
  #header.fixed .contacts .contact.main-phone{
  font-size:11px;
  }
  
  .main-menu ul{
  padding-right:25px;
  }
  
  
  #header .top-menu ul li a{
  font-size:14px;
  line-height:70px;
  }
  
  #header .contact{
  line-height:70px;
  height:70px;
  }
  
  #header .contact .icon{
  font-size:20px;    
  }
  
  #header .contact a{
  font-size:13px;
  }
  
  #header .contact-link{
  font-size:13px;
  line-height:70px;
  }
  
  #header .showMenu{
  font-size:13px;
  padding-right:25px;
  line-height:70px;
  }    
  
  #header .showMenu .fa{
  font-size:20px;
  line-height:70px;
  }
  
  #header .logo img{
  height:30px;
  }
  
  #header .top-menu ul li, #header .contact-link, #header .showMenu{
  margin-left:15px;
  }
  
  #header .contact{
  padding-left:15px;
  }
  
  .awesome-features{
  background:none;
  }  
  
  .awesome-features{
  background:none;
  } 
  
  .homepage-boxes .box.col-1-5{
  width:33%;
  }
  
  #header .logo a{
  height:40px;
  line-height:40px;
  }
  
  #header .middle{
  padding-left:30px;
  }
  
  #header .quick-button{
  font-size:15px;
  line-height:20px;
  margin-top:30px;
  }
  
  #header .middle{
  padding-top:13px;
  }
  
  .main-menu{    
  top:85px;
  }
  
  .header-area{
  padding-bottom:58px;
  }
  
.images-cards .big-box .top .name{
	line-height:25px;
	margin-bottom:10px;
}  

.block-text-blocks-item-text p{
	font-size:16px;
}  

.block-with-numbers .box .text{
	font-size:16px;
}  

.number-steps .box .description{
	font-size:16px;
}  

.bring-informations .container-body .bg{
  display:none;
  }
  
  #calculator-box .slider-container{
  padding-right:0px;
  }
  
  #calculator-box .slider-container .slider-label{
  position:relative;
  width:100%;
  top:0px;
  left:0px;
  }
  
  #calculator-box #calculator-amount .noUi-background, #calculator-box #calculator-maturity .noUi-background{
  margin-bottom:55px;
  }
  
  #calculator-box .right-column .column-body{
  padding:25px;
  }
  
  #calculator-box .left-column .column-body{
  padding:25px 65px;
  }

}